button ,.post_btn, .pagination ul li:first-child a { behavior: url(js/pie.htc); position:relative; }

.ie7 #mainmenu { width:100%; }
.banner_box { background:url(../images/bgi/banner-box-bg.png) 0 0 repeat;  }
.slide_list li a { background:url(../images/bgi/slider-listbg.png) 0 0 repeat; }
.slide_list li a:hover, .slide_list li.activeSlide a { background:url(../images/bgi/slider-list-bg.png) 0 0 repeat; }

.field_box { /*background:url(../images/bgi/field-bg.png) 0 0 repeat; */}

body { /*background:url(../images/bgi/wrap-bg.png) 50% 0 repeat-y;*/ }
.top_nav li.first-child {}
.pagination ul li.first {  border-radius:4px 0 0 4px; }
.pagination ul li.last { border-radius:0 4px 4px 0; }

a:active{ background-color:transparent;}
.pager a, .pager_one a { display:inline-block; text-indent:0; font-size:0; line-height:0; }

.ie7 #search_header input[type="text"] { width:145px; }
.ie7 .learnmore { width:87px; }


